RubyGems.org

m9t

0.1.5

Classes for handling measurement units, conversions and translations

installgem install m9t -v 0.1.5
Authors

Joe Yates

23,801 total downloads 1,313 for this version
Owners

171d0dd9cf5e7c341c5d5ddd45f67306

Gemfile
gem 'm9t', '~> 0.1.5'
Versions
  1. 0.3.4 May 25, 2013 (24.5 KB)
  2. 0.3.3 January 14, 2013 (24 KB)
  3. 0.3.2 June 5, 2012 (23.5 KB)
  4. 0.3.1 May 15, 2012 (23.5 KB)
  5. 0.3.0 January 14, 2012 (23.5 KB)
Show all versions (21 total)
Runtime Dependencies
  1. i18n >= 0.3.5